{% load i18n %}
{% load sponsors %}
<!DOCTYPE html>
<html>
<head>
    <title>{{ object.name }} - {{ WAFER_CONFERENCE_NAME }}</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="{{ STATIC_URL }}css/debconf16.min.css" rel="stylesheet" media="screen">
    <link rel="shortcut icon" type="image/x-icon" href="{{ STATIC_URL }}img/favicon.ico">
    {% block extra_head %}{% endblock %}
</head>
<body>
    {% include "wafer/nav.html" %}
    {% if object.name == "Menzies 9" or object.name == "Menzies 10" or object.name == "Menzies 12" %}
    <div id="video">
        <div class="container">
            <div class="video-container">
                <video id="live-stream" class="video-js vjs-default-skin vjs-big-play-centered" controls data-setup="{height: '100%', width: '100%'}">
                    <source src="http://video.debconf.org/{{ object.name.lower.split | join:"-" }}.webm" type='video/webm' label='High'>
                    <source src="http://video.debconf.org/{{ object.name.lower.split | join:"-" }}-low.webm" type='video/webm' label='Low'>
                </video>
            </div>
        </div>
    </div>
    <div id="video-main" class="container" role="main">
    {% else %}
    <div id="main" class="container" role="main">
    {% endif %}
        {% if messages %}
        <div class="messages">
            {% for message in messages %}
            <div class="alert
                {% if message.tags = 'error' %}
                    alert-danger
                {% elif message.tags %}
                    alert-{{ message.tags }}
                {% endif %}">{{ message }}</div>
            {% endfor %}
        </div>
        {% endif %}
        <section class="wafer wafer-schedule">
            <div class="row">
                <div class="col-xs-12 col-sm-12 col-md-8 col-lg-8">
                    <h1 class="fancy-heading"><span>{{ object.name }}</span></h1>
                    <div>
                        {{ object.notes_html|safe }}
                    </div>
                </div>
                {% sponsors %}
            </div>
        </section>
        <hr class="featurette-divider">
        <footer>
            <p class="pull-right">
                <a href="#">Back to top</a>
            </p>
            <p>
                Copyright 2015-2016 DebConf16 Team.
                <a href="/site-credits">Credits &amp; Source</a>
            </p>
        </footer>
    </div>
    <script src="{{ STATIC_URL }}js/debconf16.min.js"></script>
    {% block extra_foot %}{% endblock %}
</body>
</html>
